@charset "UTF-8";
.part1_logo{
  width: 400px;
  padding:23px;
  background-color:#b1403d;
  border-top-left-radius: 23px;
  border-top-right-radius: 23px;

margin-left: -13px;}
.width_entry{width: 400px;}
.width_login{ width: 400px;}
.width_line{width: 400px !important; margin-top: -3rem !important;}
.paddings3_margins3_front{
  margin-top: -10px !important;
  padding-top: 26px !important;
 padding-bottom: 170px !important;
 margin-left: -14px;
 min-height: 447px;
 }


 .paddings3_margins3_login{
    margin-top: -21px;
    padding-top: 26px;
    padding-bottom: 40px;
    margin-left: 6px;
  padding-left: 27px;
    padding-right: 29px;}

hr.part2_line {
    margin-top: 0rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 10px solid #b1403d;
    width: 400px;
    margin-left: -13px;
    
}

.part3_form{
  background-color: #b1403d;
  border-bottom-left-radius: 23px;
  border-bottom-right-radius: 23px;
  width: 400px; 
  height: 465px; 
  margin-top: -10px;
  margin-left: -13px; 
}

 .btn-primary4 {
    color: #fff;
    background-color: #b1403d !important;
    border-color: #ffffff !important;
}

.btn-primary4:hover {
    color: #fff;
    background-color: #ffffff !important;
    border-color: #b1403d !important;
}
